Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_AngleRelator.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepShape_AngleRelator { StepShape_Equal, StepShape_Large, StepShape_Small }

## Enumeration Type Documentation

enum StepShape_AngleRelator

  | Enumeration values:
  StepShape_Equal |
  StepShape_Large |
  StepShape_Small |